﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:transparent url('401322_1.jpg') ;
}
.SB_Header_Cont
{
background:transparent;
}
.SB_Header
{
background:transparent;
margin-top:0px;
margin-bottom:0px;
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
.SB_Header_Menu_TopPos
{
padding:0px 0px 0px 0px;
border-bottom:1px solid #c4c4c4;
}
.SB_Header_Menu
{
background:#74cbcb;
padding:0px 0px 0px 0px;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
background:transparent;
}
.SB_Header2_Cont
{
margin:0px 0px 0px 0px;
}
.SB_Header2
{
background:transparent url('http://cmsadmin.co.il/webtemplate/designfiles/headers/candis.jpg') ;
height:300px;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:transparent;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
}
.SB_Page_Content
{
padding:15px 15px 15px 15px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
padding:30px 0px 0px 0px;
}
.SB_Bottom_Background
{
background:#4d9191;
margin:0px 0px 0px 0px;
border-top:5px  ;
}
.SB_Bottom_Container
{
background:transparent;
border-top:1px  ;
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#000000;font-size:16px;font-weight:normal;font-family:'heebo';}A{color:#000000;font-size:19px;text-decoration:none;}A:visited{text-decoration:none;}A:hover{color:#ed1c24;text-decoration:none;}h1{color:#000000;font-size:36px;font-weight:normal;font-style:normal;border-top:0 solid ;border-bottom:1px solid ;}h2{font-size:30px;font-weight:normal;font-style:normal;}h3{font-size:22px;font-weight:bold;font-style:normal;text-align:right;}h4{font-style:normal;border-top:1px solid #000000;border-bottom:1px solid #000000;}input[type=button],input[type=submit],.btn{color:#000000;font-size:14px;font-weight:normal;background:#ffffff;border-top:1px solid #000000;border-left:1px solid #000000;border-right:1px solid #000000;border-bottom:1px solid #000000;border-radius:1px 1px 1px 1px;min-width:60px;cursor:pointer;}input[type=text],textarea,select,input[type=password]{color:#000000;font-size:14px;font-weight:normal;font-style:normal;background:transparent;border-top:1px solid #1c1c1c;border-left:1px solid #1c1c1c;border-right:1px solid #1c1c1c;border-bottom:1px solid #1c1c1c;border-radius:1px 1px 1px 1px;}input[type=text]:hover,textarea:hover,select:hover,input[type=password]:hover{color:#000000;}input[type=text]:focus,textarea:focus,input[type=password]:focus{background:#ffffff;}input[type=button],input[type=submit],.btn:hover{color:#ffffff;background:#1c1c1c;border-top:1px solid #000000;border-left:1px solid #000000;border-right:1px solid #000000;border-bottom:1px solid #000000;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
width:216px;
height:33px;
background:transparent;
border-bottom:1px solid #c5e0e5;
}
#SB_DDMenu_V a
{
color:#7c888a;
font-size:15px;
font-weight:normal;
font-family:'simple_clm';
padding:0px 10px 0px 10px;
}
#SB_DDMenu_V li:hover
{
background:#ffffff;
border-bottom:1px solid #3ea2b3;
}
#SB_DDMenu_V li:hover > a
{
color:#165a66;
}
#SB_DDMenu_V .active
{
border-bottom:1px solid #0a5866;
}
#SB_DDMenu_V li.active>a
{
color:#054652;
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li.active ul li.active
{
}
#SB_DDMenu_V li.active ul li.active>a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V >ul
{
background:#ffffff url('388224_1.png') ;
border-top:1px solid #dedede;
border-left:1px solid #dedede;
border-right:1px solid #dedede;
border-bottom:1px solid #dedede;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:3px 3px 6px 0px #ededed;
-moz-box-shadow:3px 3px 6px 0px #ededed;
-webkit-box-shadow:3px 3px 6px 0px #ededed;
padding:0px 0px 0px 0px;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
.SB_Mobile_Header_Menu_TopPos{background:#ffffff;border-top:1px solid #ababab;text-align:center;}.Css_Mobile_Menu{background:#ffffff;}#SB_BODY_MOBILE .SB_FlashGallery_Container{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}.Css_Mobile_PageContent{padding:20px 0px 20px 0px;}.SB_Mobile_Bottom_Background{border-top:1px solid #f44336;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container{margin-top:30px;margin-bottom:50px;text-align:center;}.CssCatalogAdjusted_product{padding:15px 3px 15px 3px;margin-right:4px;margin-left:4px;border-top:1px solid #e0e0e0;border-left:1px solid #e0e0e0;border-right:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;width:330px;}.CssCatalogAdjusted_product:hover{border-top:1px solid ;border-left:1px solid ;border-right:1px solid ;border-bottom:1px solid ;}.CssCatalogAdjusted_top{font-size:17px;text-align:center;line-height:20px;height:70px;}.CssCatalogAdjusted_top:hover{color:#e62d20;}.CssCatalogAdjusted_pic{overflow:hidden;height:220px;width:100%;}.CssCatalogAdjusted_pic img{max-height:100%;max-width:100%;}.CssCatalogAdjusted_Pic_Desc_Container{overflow:hidden;height:102px;}.CssCatalogAdjusted_Pic_Desc{color:#a3a3a3;font-size:14px;font-weight:normal;}.CssCatalogAdjusted_Makat_desc{display:none;}.CssCatalogAdjusted_Makat{display:none;color:#4d4d4d;font-size:14px;font-weight:normal;}.CssCatalogAdjusted_Price_Container{padding:0 0 0 0;height:32px;display:inline-block;}.CssCatalogAdjusted_Price{text-align:center;padding:0 0 0 0;float:right !important;}.CssCatalogAdjusted_Price_desc{color:#1c1c1c;font-size:14px;font-weight:normal;text-decoration:none;display:none;}.CssCatalogAdjusted_Price_val{text-align:right;padding:0 5px 0 5px;color:#878787;font-size:19px;font-weight:normal;}.CssCatalogPrice_line_through{font-size:24px;font-weight:bold;text-decoration:line-through;}.CssCatalogAdjusted_PriceSpecial{text-align:center;padding:0 0 0 0;float:left !important;}.CssCatalogAdjusted_PriceSpecial_desc{color:#000000;font-size:14px;font-weight:normal;display:none;}.CssCatalogAdjusted_PriceSpecial_val{background:transparent;padding:0 12px 0 12px;height:40px;color:#0167ac;font-size:24px;font-weight:bold;}.CssCatalogAdjusted_product .CssCatalogAdjusted_Inventory{display:none !important;}.CssCatalogAdjusted_product .CssCatalogAdjusted_Inventory .CssCatalogAdjusted_Inventory_NoItmes{background: url('378968_11.png') no-repeat scroll center bottom;padding:10px 10px 10px 10px;color:transparent;}.CssCatalogAdjusted_QuantityMeasureUnits{display:none !important;}.CssCatalogAdjusted_BTNDetails{float:inherit !important;}.CssCatalogAdjusted_product .details{background:#073d63;border-radius:30px 30px 30px 30px;-moz-border-radius:30px 30px 30px 30px;-webkit-border-radius:30px 30px 30px 30px;color:#ffffff;font-size:15px;font-weight:normal;text-decoration:none;text-align:center;line-height:40px;width:150px;height:40px;}.CssCatalogAdjusted_product .details:hover{background:#0167ac;color:#ffffff;}.CssCatalogAdjusted_BTNAddToChart{width:100%;display:none;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{padding:10px 10px 10px 10px;border-top:1px solid ;border-left:1px solid ;border-right:1px solid ;border-bottom:1px solid ;color:#ffffff;font-size:16px;font-weight:normal;text-decoration:none;text-align:center;width:80%;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{background:#000000;}.CssCatalogAdjusted_SalesIconText{color:#ffffff;font-size:12px;font-weight:500;color:#ffffff;background-color:#e62d20;padding:3px 5px 3px 5px;margin-left:2px;}.CssCatalogAdjusted_product_Container .CAT_Currency{font-size:16px;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
.CssCatProductAdjusted_product{padding:10px 10px 10px 10px;}#CssCatProductAdjusted_TextArea{width:42%;}#CssCatProductAdjusted_PicturesArea{margin-top:10px;width:50%;}.CssCatProductAdjusted_BigPic{height:450px;overflow:hidden;}.CatIMG_PictureBig_Clean{margin-bottom:40px;max-height:500px;max-width:100%;}.CssCatProductAdjusted_MorePics{margin-top:20px;}.more_pics .Gallery_Div_Img{margin-top:5px;margin-right:5px;margin-bottom:5px;margin-left:5px;border-top:1px solid #000000;border-left:1px solid #000000;border-right:1px solid #000000;border-bottom:1px solid #000000;width:100px;height:100px;overflow:hidden;}.more_pics .Gallery_Div_Img img{box-shadow:0 0 0 0 #d4d4d4;-moz-box-shadow:0 0 0 0 #d4d4d4;-webkit-box-shadow:0 0 0 0 #d4d4d4;max-width:100px;max-height:100px;}.CssCatProductAdjusted_top{margin-top:20px;margin-bottom:20px;}.CssCatProductAdjusted_header{color:#0167ac;font-size:30px;font-weight:normal;font-style:normal;}.CssCatProductAdjusted_Makat{padding:0 4px 0 0;}.CssCatProductAdjusted_Delivery{line-height:0px;}.CssCatProductAdjusted_Price_Container{padding:0 32px 0 0;}.CssCatProductAdjusted_Price{padding:10px 200px 10px 10px;margin-left:10px;border-top:0 solid ;border-bottom:0 solid ;display:inline-block;float:none !important;}.CssCatProductAdjusted_Price .CAT_Text{color:#d4d4d4;font-size:0px;}.CssCatProductAdjusted_Price .CAT_Currency, .CssCatProductAdjusted_Price .CAT_Values{color:#9c9c9c;font-size:26px;}.CssCatProductAdjusted_PriceSpecial{color:#f44336;padding:0 9px 0 0;display:inline-block;}.CssCatProductAdjusted_PriceSpecial .CAT_Text{font-size:0px;}.CssCatProductAdjusted_PriceSpecial .CAT_Currency,.CssCatProductAdjusted_PriceSpecial .CAT_Values{color:#0167ac;font-size:26px;font-weight:bold;}.CssCatProductAdjusted_Price .CAT_Currency.CssCatProductAdjusted_line_through, .CssCatProductAdjusted_Price .CAT_Values.CssCatProductAdjusted_line_through{font-size:18px;text-decoration:line-through;}.CssCatProductAdjusted_QuantityMeasureUnits{padding:10px 0 10px 0;margin-right:2px;margin-bottom:5px;}.CssCatProductAdjusted_Quantity{margin-right:5px;}.CssCatProductAdjusted_AddToBasket{padding:0 230px 0 0;margin-top:12px;margin-right:0px;margin-bottom:0px;margin-left:0px;display:table;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor{background:#0167ac;padding:10px 10px 10px 10px;border-top:0 solid #000000;border-left:0 solid #000000;border-right:0 solid #000000;border-bottom:0 solid #000000;border-radius:30px 30px 30px 30px;-moz-border-radius:30px 30px 30px 30px;-webkit-border-radius:30px 30px 30px 30px;color:#ffffff;font-size:17px;font-weight:normal;text-decoration:none;text-align:center;line-height:25px;width:150px;height:45px;display:inline-block;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover{background:#f44336;border-top:0 solid #c7b114;border-left:0 solid #c7b114;border-right:0 solid #c7b114;border-bottom:0 solid #c7b114;color:#ffffff;display:block;}.CssCatProductAdjusted_product .CSS_ProductPage{line-height:20px;}.clsCatalogElmExtraRow{padding:5px 0 5px 5px;}.clsSelectChooseProduct{margin-top:5px;margin-right:5px;margin-bottom:5px;margin-left:5px;border-top:1px solid ;border-left:1px solid ;border-right:1px solid ;border-bottom:1px solid ;width:100%;}.clsCatalogElmExtraRow .clsUlChooseProduct li{color:#000000;}.clsCatalogElmExtraRow .clsUlChooseProduct li:hover{color:#ffffff;}.clsCatalogElmExtraRow .clsUlChooseProduct li.clsSelected{color:#ffffff;}.CssCatProductAdjusted_product .CAT_Currency{font-size:15px;}
/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_div{margin-top:10px;margin-right:10px;margin-bottom:10px;margin-left:10px;overflow:hidden;width:330px;height:270px;}.CSS_SB_Gallery12_MainDiv .CSS_SB_Gallery12_img{max-width:100%;}
/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
div.col-padding{padding-left:0px;padding-right:0px;}BODY .clsDnD_Container h1, BODY .clsDnD_Container h2, BODY .clsDnD_Container h3, BODY .clsDnD_Container h4, BODY .clsDnD_Container h5, BODY .clsDnD_Container h6{padding:0 0 0 0;}BODY .SB_Text_Pad{padding:0 0 0 0;}a.btn-primary{color:#2e2e2e;background:#2e2e2e;border-top:2px solid #64748b;border-left:2px solid #64748b;border-right:2px solid #64748b;border-bottom:2px solid #64748b;border-radius:1px 1px 1px 1px;color:#2e2e2e;font-size:15px;font-weight:bold;}a.btn-primary:hover,a.btn-primary:focus,a.btn-primary:active,a.btn-primary.active{color:#000000;background:transparent;border-top:1px solid #000000;border-left:1px solid #000000;border-right:1px solid #000000;border-bottom:1px solid #000000;color:#000000;}BODY .clsDnD_Container>.row{margin-top:0px;margin-bottom:0px;}BODY .clsDnD_Container > .row{margin-top:0px;margin-bottom:0px;margin-top:0px;margin-bottom:0px;margin-top:0px;margin-bottom:0px;}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.Css_NumberProductsInBasket{display:none;}.CSS_CatalogSearchBar{display:none;}.CSS_CatalogSearchBar #Submit11{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;color:#ffffff;}.css_ToBasketButton #Button4{width:95px;}.cls_AdvencedSearch{display:none;padding:0px 0px 20px 0px;}.breadcrumb.clsCatUrl,.SB_breadcrumb{background:#f2f2f2;}.breadcrumb.clsCatUrl a span,.SB_breadcrumb a span{color:#f44336;font-size:14px;}.breadcrumb.clsCatUrl{padding:0px 0px 20px 0px;display:none !important;}.breadcrumb.clsCatUrl a span{color:#191919;}
/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Tabs_Page;Type_RowID:0*/
.nav-tabs.CssTabs_Ul{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:1px solid #6c6c6c;}.nav-tabs.CssTabs_Ul>li{background:#ffffff;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}.nav-tabs.CssTabs_Ul>li>a{margin-right:0px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#919191;font-size:16px;font-weight:normal;font-family:'heebo';}.nav-tabs.CssTabs_Ul>li.active>a, .nav-tabs.CssTabs_Ul>li.active>a:focus, .nav-tabs.CssTabs_Ul>li.active>a:hover{background:transparent;border-top:1px solid #6c6c6c;border-left:1px solid #6c6c6c;border-right:1px solid #6c6c6c;border-bottom:0px solid #e3e3e3;color:#000000;}.nav.CssTabs_Ul>li>a:focus, .nav.CssTabs_Ul>li>a:hover{background:transparent;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;color:#000000;}.tab-content.CssTabs_DivCont{padding:20px 20px 20px 20px;margin-bottom:30px;border-top:0px solid #e3e3e3;border-left:1px solid #6c6c6c;border-right:1px solid #6c6c6c;border-bottom:1px solid #6c6c6c;width:100%;}
/* SB_END;Type_Name:Tabs_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogCategories_Page;Type_RowID:0*/
#clsMainCatalogCategory{color:#171616;font-size:20px;font-weight:bold;}#clsMainCatalogCategory:hover{color:#e61000;}#clsCategoriesForMainCategory{padding:0px 5px 0px 5px;color:#171616;font-size:20px;font-weight:bold;}#clsCategoriesForMainCategory:hover{color:#e61000;}
/* SB_END;Type_Name:CatalogCategories_Page;Type_RowID:0*/
/* SB_START;Type_Name:MenuIcons_Page;Type_RowID:0*/
.sf-menu .sf-ma-li{background:#ed1c24;}.sf-menu .sf-ma-li .sf-ma-li-Icon{color:#ffffff;}.sf-menu .sf-ma-li .clsCat_Basket_Count{background:#9c060c;}li.sf-ma-li .sf-ma-li-Icon{font-size:20px;}
/* SB_END;Type_Name:MenuIcons_Page;Type_RowID:0*/
/* SB_START;Type_Name:FloatBtns_Page;Type_RowID:0*/
#sf-ma-FloatBtns .sf-ma-li-Icon{background:rgba(255,255,255,0.67);box-shadow:0px 0px 0px 0px ;-moz-box-shadow:0px 0px 0px 0px ;-webkit-box-shadow:0px 0px 0px 0px ;}#sf-ma-FloatBtns .sf-MA-Whatsapp .sf-ma-li-Icon{background-color:#47d14d;color:#ffffff;}
/* SB_END;Type_Name:FloatBtns_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogMarquee_Page;Type_RowID:0*/
div.SB_C_marquee{height:400px;}div.SB_C_marquee .clsCatMarqueeContainer{height:350px;width:100%;}
/* SB_END;Type_Name:CatalogMarquee_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_SB_ScrollBox;Type_RowID:0*/
div.SB_C_ScrollBox .clsCatMarqueeContainer{height:300px;width:100%;}div.SB_C_ScrollBox .clsCatMarqueeTilte a{font-size:14px;}div.SB_C_ScrollBox .clsCatMarqueeImgContainer{height:200px;width:100%;}
/* SB_END;Type_Name:Catalog_SB_ScrollBox;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li{padding:0px 12px 0px 12px;height:40px;}#SB_DDMenu_H a{color:#000000;font-size:18px;font-weight:normal;text-align:center;padding:0px 10px 0px 10px;line-height:40px;}#SB_DDMenu_H li:hover{background:#ffffff;border-bottom:2px solid #c7b114;}#SB_DDMenu_H li:hover > a{color:#000000;}#SB_DDMenu_H .active{background:#ffffff;border-bottom:2px solid #c7b114;}#SB_DDMenu_H li.active>a{color:#000000;}#SB_DDMenu_H li li{width:200px;height:40px;}#SB_DDMenu_H li ul{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}#SB_DDMenu_H >ul{width:auto;}#SB_DDMenu_H .sf-sub-indicator{font-size:10px;margin-left:5px;}#SB_DDMenu_H .sf-li-Icon{font-size:16px;}
/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:CatalogFilter_Page;Type_RowID:0*/
#cssFilter_Main{padding:0px 20px 0px 20px;margin-bottom:20px;border-top:1px solid ;border-left:1px solid ;border-right:1px solid ;border-bottom:1px solid ;}.clsFilter_inner{width:250px;}.clsFilter_title{font-weight:bold;}.clsFilter_link{font-size:14px;}
/* SB_END;Type_Name:CatalogFilter_Page;Type_RowID:0*/
/* SB_START;Type_Name:MenuIcons_Mobile;Type_RowID:0*/
UL.sf-ma-ul-MobileMenu{padding:5px 0 5px 0;}UL.sf-ma-ul-MobileMenu .sf-ma-li .sf-ma-li-Icon{font-size:34px;padding:0 5px 0 5px;margin-top:20px;}UL.sf-ma-ul-MobileMenu .sf-ma-li.sf-MA-Logo img{max-height:58px;}UL.sf-ma-ul-MobileMenu .sf-ma-li .clsCat_WishList_Count{color:#ffffff;background:#080808;}UL.sf-ma-ul-MobileMenu .sf-ma-li .clsCat_Basket_Count{color:#ffffff;background:#e00f00;margin-top:10px;}
/* SB_END;Type_Name:MenuIcons_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Rating_Page;Type_RowID:0*/
span.SB_RatingIcon.fa{color:#c7b114;}
/* SB_END;Type_Name:Rating_Page;Type_RowID:0*/
/* SB_START;Type_Name:ScrollUp_Page;Type_RowID:0*/
a#scrollUp{color:#000000;font-size:20px;}
/* SB_END;Type_Name:ScrollUp_Page;Type_RowID:0*/
/* SB_START;Type_Name:UsersLoginPlugin2_Page;Type_RowID:0*/
.SB_C_UsersLogin2 .SB_UsersLogin_Plug_Login{font-weight:bold;}.SB_C_UsersLogin2 .SB_UsersLogin_Plug_Reg{font-weight:bold;}.SB_C_UsersLogin2 .SB_UsersLoginIcon{color:#0062a8;font-size:40px;margin-top:-10px;}
/* SB_END;Type_Name:UsersLoginPlugin2_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:2805*/
#SB_Menu_2805 li{height:50px;}#SB_Menu_2805 a{font-size:15px;text-align:center;padding:0 0 0 28px;line-height:50px;}#SB_Menu_2805 li li{width:250px;background:#f5f5f5;border-bottom:1px solid #d6d6d6;}#SB_Menu_2805 li li a{font-size:14px;text-align:right;}#SB_Menu_2805 li li:hover{background:#ed1c24;}#SB_Menu_2805 li li:hover > a{color:#ffffff;}#SB_Menu_2805 .sf-sub-indicator{color:#f44336;font-size:10px;}#SB_Menu_2805 .SB_Menu_Mobile_Mode.sf-menu a{padding:0 10px 0 0;}
/* SB_END;Type_Name:Menu;Type_RowID:2805*/
/* SB_START;Type_Name:Article_Page;Type_RowID:0*/
.CSS_ArticlesSearchBox
{
}
.CSS_ArticlesSearchLabel
{
}
#txtSearch.CSS_ArticlesSearchText
{
}
.CSS_ArticlesSearchButton
{
background:#7a7a7a ;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
height:24px;
color:#242424;
font-size:14px;
font-weight:bold;
font-family:'Tahoma';
}
.CSS_ArticlesSearchButton:hover
{
}
.CSS_ArticleBox
{
background:transparent ;
}
.CSS_ArticleTitleImg_Container
{
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
box-shadow:0px 0px 6px 1px #f0f0f0;
-moz-box-shadow:0px 0px 6px 1px #f0f0f0;
-webkit-box-shadow:0px 0px 6px 1px #f0f0f0;
}
.CSS_ArticleTitle h2
{
color:#1f1f1f;
font-size:15px;
font-weight:bold;
}
.CSS_ArticleSummary
{
color:#212121;
font-size:12px;
font-weight:normal;
}
.CSS_ArticleTime
{
padding:0px 0px 12px 0px;
color:#808080;
font-size:11px;
font-weight:normal;
}
.CSS_ArticleSummaryReadMore_Container
{
}
.CSS_ArticleSummaryReadMore
{
color:#808080;
font-size:12px;
font-weight:bold;
}
.CSS_ArticleSummaryReadMore:hover
{
color:#0079ba;
font-size:12px;
font-weight:bold;
}
HR.CSS_ArticleHr
{
}
.CSS_SingleArticleBox
{
}
.CSS_SingleArticleTitle
{
color:#707070;
font-size:26px;
font-weight:bold;
}
#CSS_SingleArticle_PicturesArea
{
}
.CSS_SingleArticleBigPic
{
}
.CSS_SingleArticlePictureBig_Clean
{
}
.CSS_SingleArticle_MorePics
{
}
.CSS_SingleArticle_MorePics .SingleArticle_Div_Img img
{
}
#CSS_ArticlesSearchText.CSS_ArticlesSearchText
{
background:#00ff59 ;
}
.CSS_ArticlesSearchText
{
background:#bd9fbd ;
}

/* SB_END;Type_Name:Article_Page;Type_RowID:0*/
